<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="item.EncryptedDiskCacheKey">kYsc6jvrpkGSo1NEVbPlpGrBnQw0oXyVZYf0Xk4NjP6qs69I0il8Pf/vmPw=</string>
    <string name="__PRIVATE_KEY__">WJOEK9z/6QzC7jIgolUWxBs7zUHYaR0VSqO2MPuLMoLH57bcEREFRRpZK5Y=&#10;    </string>
    <boolean name="__USE_ENCRYPTOR__" value="false" />
</map>
